<div class="play-card selected">
    <img class="card-size" src="{% static 'images/cartes_0.svg' %}" alt="cartes_0">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_1.svg' %}" alt="cartes_1">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_2.svg' %}" alt="cartes_2">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_3.svg' %}" alt="cartes_3">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_5.svg' %}" alt="cartes_5">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_8.svg' %}" alt="cartes_8">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_13.svg' %}" alt="cartes_13">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_20.svg' %}" alt="cartes_20">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_40.svg' %}" alt="cartes_40">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_100.svg' %}" alt="cartes_100">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_cafe.svg' %}" alt="cartes_cafe">
</div>
<div class="play-card">
    <img class="card-size" src="{% static 'images/cartes_interro.svg' %}" alt="cartes_interro">
</div>